@media (max-width: 1100px){
  .main {

    .main-container {

      .login-form-wrapper{

        .door {
          width: 60%;
        }
      }
    }
  }
}
@media (max-width: 800px){
  .main {

    .main-container {

      .login-form-wrapper{

        .door {
          display: none;
        }
        .login{
          width: 100%;
        }
      }
    }
  }
}
@media (max-width: 450px){
  .main .main-container .login-form-wrapper .login .login-data{
    padding-left: 70px;
  }
  .main .main-container .login-form-wrapper .login .title-wrapper .size_30{
    font-size: 18px;
  }
}
@media (max-width: 376px){
  .main .main-container .login-form-wrapper .login .form-wrapper .login-container{
    margin-top: -10px;
  }
  .main .main-container .login-form-wrapper .login .remember{
    margin-left: 47px;
  }
  .choose-action .choice-btn-cont .btn{
    font-size: 9px;
  }
}
/* Header */
@media (max-width: 1200px){
  .download-file{
    margin-left: 43px;
  }
  .header .out {
    margin-left: 75px;
  }
}
@media (max-width: 1040px){
  body .home-calc-popup .calculator-popup-wrapper{
    transform: translate(-84%, 60%);
  }
}
@media (max-width: 1200px){
  .header .navbar-nav .nav-link{
    font-size: 10px;
  }
}
@media (max-width: 991px){
  .header .navbar-nav .nav-link{
    font-size: 14px;
  }
}
@media (max-width: 992px){
  .download-file {
    margin: 44px;
  }
  .header .out {
    margin-right: 32px;
    float: right;
  }
  .header .shopmetrics{
    padding-left: 0px;
  }
  body .home-calc-popup .calculator-popup-wrapper{
    transform: translate(-50%, 60%);
  }
}
@media (max-width: 991px){
  .download-file {
    margin: 0 0 0px 0;
  }
}
@media (max-width: 991px){
  .download-pdf-file {
    margin: 10px 0 10px 0;
  }
}
//@media (max-width: 1200px){
//  .header .rules{
//    margin-left: 0px;
//    padding: 10px 0;
//  }
//
//}
@media (max-width: 768px){
  .header .menu{
    margin-left: 0;
  }
}
@media (max-width: 768px){
  .header .menu{
    flex-direction: column;
    margin-top: 20px;
  }
  .header .menu__item{
    margin: 0;
  }
}
/* Header */

@media (max-width:1200px){
  .achievement-container .kitty{
    padding-left: 50px;
  }
  .table-with-visits .acumulation{
    text-align: right;
    padding-right: 10px;
  }
}
@media (max-width: 992px){
  .title-size{
    text-align: center;
    padding-bottom: 10px;
  }
  .calculation{
    margin: 0 auto;
  }
  .calculations{
    margin: 0 auto;
  }
  .news_title{
    text-align: center;
    width: 100%;
  }
  .achievement-container{
    margin-right: 0;
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .kitty_img{
    display: block;
    margin: 0 auto;
  }
  .achievement-container .achievement_description{
    text-align: center;
  }
  .charity-banner{
    display: block;
    margin: 0 auto;
  }
  .life-line{
    text-align: center;
  }
}
@media (max-width: 992px){
  .table-over-wrapp .table-with-visits .titles{
    font-size: 14px;
  }
}
@media (max-width: 768px){
  .table-over-wrapp .table-with-visits .titles{
    font-size: 10px;
    padding: 20px 5px;
  }
  .table-over-wrapp .table-with-visits .titles_items {
    padding: 20px 5px;
    font-size: 8px;
  }
}
@media (max-width: 510px){
  .table-over-wrapp .table-with-visits .titles{
    font-size: 9px;
    padding: 10px 2px;
    border: 1px solid #ffffff;
}
  .table-over-wrapp .table-with-visits .titles_items{
    font-size: 9px;
    padding: 15px 2px;
    border: 1px solid #ffffff;
  }
  body .home-calc-popup .calculator-popup-wrapper{
    width: 80%;
  }
  body .home-calc-popup .calculator-popup-wrapper .calc-confirm-btn{
    margin-left: -25px;
  }
}
@media (max-width: 992px){
  .achievement-container .achievement_description-admin{
      margin-top: 41px;
  }
}
@media (max-width: 845px){
  .achievement-container .achievement_description-admin{
    width: 100%;
    text-align: center;
  }
  .pencil-icon{
    width: 30px;
  }
}
@media (max-width: 1236px){
  .table-over-wrapp .table-with-visits .titles-admin{
    font-size: 14px;
  }
}
@media (max-width: 1076px){
  .table-over-wrapp .table-with-visits .titles-admin{
    font-size: 9px;
  }
}
@media (max-width: 992px){
  .table-with-visits .acumulation{
    text-align: center;
    padding-right: 0;
  }
  .table-over-wrapp .table-with-visits .acumulation:before{
    width: 20px;
    height: 20px;
    top: 0px;
    left: 24px;
  }
  .table-tooltip{
    display: none;
  }
}
@media (max-width: 840px){
  .table-over-wrapp .table-with-visits .titles-admin {
    padding: 6px 6px 0px 6px;
  }
}
@media (max-width: 597px){
  .buttons-wrapper{
     width: 158px;
  }
  .buttons-wrapper .save-btn{
    width: 158px;
    height: 46px;
  }
  .buttons-wrapper .download-btn{
    width: 158px;
    height: 46px;
  }
  .table-with-visits .acumulation:before{
    top:10px;
    left: 20px;
  }
}
@media (max-width: 576px){
  .table-with-visits .table_data{
    border-right: 1px solid #ffffff;
  }
  .table-with-visits .titles-admin{
    border: 1px solid #ffffff;
    padding: 3px 3px 0px 0px;
    font-size: 3px;
  }
  .table-with-visits .sum-column_title{
    border-right: 1px solid #ffffff;
    padding-bottom: 3px;
  }
  .table-with-visits .sum_column_data{
    border-right: 1px solid #ffffff;
    font-size: 3px;
  }
  .table-with-visits .no-border{
    border: none;
  }
}
@media (max-width: 768px) {
  .under-menu {
    font-size: 11px;
  }
}
@media (max-width: 456px) {
  .table-with-visits .acumulation:before {
    top: 7px;
    left: 14px;
  }
}
@media (max-width: 412px) {
  .bonus_table .light-green .bonus_table_title{
    font-size: 10px;
  }
}
@media (max-width: 407px) {
  .under-menu {
    font-size: 9px;
    padding: 0px 25px 0px 20px;
  }
 .progress-wrapper{
    margin: 40px 0;
  }
}
@media (max-width: 992px) {
  .bonus .right-table {
    margin-top: 40px;
  }
  .wallet:hover .wallet-pop-up.i-pop-up .walet-table-wrapper.waller-yable-scroller{
    height: 100px !important;
  }
}
@media (max-width: 1201px){
  body .header-wrapper{
    min-height: 107px !important;
  }
}
@media (max-width: 1200px) {
  .rules-btns-container .btn-rules{
    width: 150px;
    font-size: 10px;
  }
  .rules-btns-container-bottom .btn-rules{
    width: 150px;
    font-size: 10px;
  }
  .big-wrapper .progress-icons {
    width: 320px;
  }
  .choice_buttons_wrapp .choice{
    width: 100px;
    height: 30px;
    font-size: 7px;
  }
}
@media (max-width: 768px) {
  .rules-btns-container{
    display: block;
    flex-direction: column;
  }
  .rules-btns-container .btn-rules{
    width: 100%;
    margin-top: 5px;
  }
  .rules-btns-container-bottom{
    display: block;
    flex-direction: column;
    .btn-rules{
      width: 100%;
      margin-top: 5px;
    }
  }
}
@media (max-width: 1200px){
  .all-progress-wrapper{
    margin: 0 auto;
  }
}
@media (max-width: 992px) {
  .your_progress{
    text-align: center;
  }
  .progress_title{
    text-align: center;
  }
  .big-wrapper .progress-icons{
    margin: 0 auto;
    padding-bottom: 20px;
  }
  .big-wrapper .report-main-container{
    margin: 0 auto;
  }
  .month-report-details{
    margin-top: 20px;
    text-align: center;
  }
  .big-wrapper .how-to-use{
    text-align: center;
    margin-bottom: 10px;
  }
  .choice-title{
    text-align: center;
  }
  .avatar:hover .avatar-pop-up.i-pop-up{
    left:-26px;
  }
  .wallet .wallet-pop-up.i-pop-up{
    min-width: 192px;
  }
  .wallet:hover .wallet-pop-up.i-pop-up{
    left: -78px;
  }
  .header{
    .icons{
      flex-direction: column;
      padding-bottom: 0px;
    }
    .shopmetrics-link-wrapper{
      padding-top: 0;
      padding-bottom: 10px;
    }
  }
}
@media (max-width: 991px) {
  body .header-wrapper{
    min-height: 72px !important;
  }
}
@media (max-width: 475px){
  .big-wrapper .report-main-container{
    width: 200px;
  }
  .big-wrapper .report-main-container .month-wrapp {
    width: 100%;
    margin-left: 5px;
    height: 545px;
  }
  .big-wrapper .report-main-container .month-wrapp .month_report{
    width: 95%;
    margin: 0 auto;
  }
  .big-wrapper .report-main-container .month-wrapp .disable{
    width: 95%;
    margin: 0 auto;
  }
  .big-wrapper .progress-icons{
    width: 205px;
  }
  .nav-link{
    padding: 5px 1rem;
  }
}
@media (max-width: 525px){
  .rules-btns-container-bottom .btn-rules{
    font-size: 8px;
    width: 100%;
    margin-top: 5px;
  }
  .rules-btns-container-bottom{
    display: flex;
    flex-direction: column;
  }
  body .about-page-popup .about-page_wrapper{
    width: 310px;
  }
}
@media (max-width: 841px){
  .table-over-wrapp .table-with-visits .status_icons:before{
    width: 11px;
    height: 11px;
    background-size: cover;
    top: -2px;
    left: -15px;
  }
  .table-over-wrapp .table-with-visits .attention:before{
    width: 11px;
    height: 11px;
    top: -2px;
    left: -15px;
  }
  .table-over-wrapp .table-with-visits .refresh-button{
    width: 11px;
    height: 11px;
    right: -13px;
  }
}
@media (max-width: 841px){
  .table-over-wrapp .table-with-visits #i-have-a-tooltip:hover:before{
    top: -29px;
    left: 93px;
  }
  .table-over-wrapp .table-with-visits #i-have-a-tooltip:before{
    font-size: 6px;
    line-height: 11px;
    width: 88px;
    height: 50px;
  }
}
@media (max-width: 777px){
  body .charity-popup .charity-popup-wrapper{
    transform: translate(-50%, 60%);
  }
}
@media (max-width: 768px) {
  .bonus-wrapper .under-menu .container .row .col-lg-12 .payment-info{
    flex-direction: column;
    line-height: 10px;
  }
  .bonus-wrapper .under-menu .under-menu_item{
    padding-top: 12px;
  }
  footer .container .row .contacts{
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 692px){
  .wallet:hover .wallet-pop-up.i-pop-up{
    left: -3px !important;
  }
}
//@media (max-width: 500px){
//  footer .container .row .contacts{
//      .rules-wrapper{
//        .rules{
//          font-size: 12px;
//        }
//      }
//    .support{
//      a{
//        .operator{
//          width: 20px;
//          height: 24px;
//        }
//        span{
//          font-size: 12px;
//        }
//      }
//    }
//  }
//}
@media (max-width: 352px){
  footer .container .row .contacts{
    .rules-wrapper{
      .rules{
        font-size: 10px;
      }
    }
    .support{
      a{
        span{
          font-size: 10px;
        }
      }
    }
  }
}
@media (max-width: 455px){
  body .popup .popup-inner{
    width: 305px;
  }
  body .table-filter-popup .filter-popup-content{
    width: 305px;
    padding: 30px 20px;
    font-size: 14px;
  }
  body .popup .popup-inner .take_money_popup_btn {
    display: block;
    width: 90px;
    height: 30px;
    padding: 8px 0px;
    font-size: 6px;
  }
  body .popup .popup-inner .take_money_popup_btns_wrapper {
    margin-top: 23px;
    padding: 0px 10px;
  }
  body .popup .popup-inner .inform-message{
    font-size: 13px;
  }
  .select-items{
    top: 22px!important;
    right: -8px !important;
    min-width: 126px!important;
  }
  body .home-page-popup .hp-popup-wrapper{
    width: 80%;
    height: 292px;
    .info-icon{
      width: 120px;
    }
  }
  body .visits-table .container .row .reports a{
      margin: 0 auto;
    .download-file{
      width: 160px;
    }
    .download-pdf-file{
      width: 160px;
    }
  }
}
@media (max-width: 415px){
  .avatar:hover .avatar-pop-up.i-pop-up .name{
    padding-top: 10px !important;
      .flag{
        top: 12px !important;
      }
  }
}
@media (max-width: 401px){
  body .header-wrapper{
    min-height: 99px !important;
  }
  body .bonus-wrapper .under-menu .container .row .col-lg-12 ul{
      font-size: 11px;
      padding: 0px;
  }
  .navbar{
    padding: 0rem 1rem;
  }
  .navbar-nav{
    line-height: 12px;
  }
  .header .icons{
    padding-top: 10px;
    padding-bottom: 0px;
  }
}
@media (max-width: 400px){
  .bonus_table .bonus_table_data{
    padding: 8px 27px;
    font-size: 9px;
  }
}
@media (max-width: 586px){
  .month-wrapp-btn{
    width: 226px;
    font-size: 14px;
    margin: 0 auto;
    height: 247px;
  }
  .month-report-title{
    width: 100%;
    padding-bottom: 20px;
  }
}
@media (max-width: 382px){
  body .home-calc-popup .calculator-popup-wrapper{
    font-size: 11px;
  }
  body .home-calc-popup .calculator-popup-wrapper .calculator-image .calculator-icon{
    width: 100px;
    height: 131px;
    margin-left: 5px;
  }
  body .home-calc-popup .calculator-popup-wrapper .calculator-info{
    margin-left: 10px;
  }
  body .home-calc-popup .calculator-popup-wrapper .calc-confirm-btn{
     margin-left: -50px;
  }
}
@media (max-width: 577px) {
  body .header-wrapper{
    min-height: 80px !important;
  }
}
@media (max-width: 576px) {
  .reports{
    margin-top: 20px;
  }
  .filters {
    padding: 10px;
    margin: 0 auto;
    height: 60px;
  }
  .header .navbar-brand .logo{
    width: 130px;
    padding: 5px;
  }
  .avatar:hover .avatar-pop-up.i-pop-up{
    left: 4px;
  }
}
@media (max-width: 524px){
  body ul.pagination li{
    padding: 2px 6px;
  }
}
@media (max-width: 992px) {
  .achievement-wrapper {
    margin-top: 20px;
  }
  .calculator-text-wrapper {
    margin: 0 auto;
  }
  .center-text {
    text-align: center;
  }
  .reports {
    align-items: center !important;
    a{
      .download-file{
        text-align: right;
        padding-right: 41px;
        width: 161px;
        height: 40px;
        font-size: 14px;
      }
      .download-file:before{
        top: 7px;
      }
      .download-pdf-file{
        text-align: right;
        padding-right: 25px;
        width: 161px;
        height: 40px;
        font-size: 14px;
      }
      .download-pdf-file:before{
        top: 7px;
      }
    }
  }
}
@media (max-width: 420px){
  .wallet-table-header{
    margin-right: 112px !important;
  }
  .wallet .wallet-pop-up.i-pop-up{
    min-width: 300px !important;
  }
  .wallet:hover .wallet-pop-up.i-pop-up .walet-table-wrapper.waller-yable-scroller{
    height: 75px !important;
  }
  .avatar:hover .avatar-pop-up.i-pop-up .any-fields{
    padding: 3px 9px !important;
  }
  .avatar:hover .avatar-pop-up.i-pop-up .bottom-green-help-info{
    padding: 5px 10px !important;
  }
  .avatar:hover .avatar-pop-up.i-pop-up .name{
    padding: 5px 9px !important;
  }
  .navbar-nav{
    line-height: 14px;
    margin-top: 10px;
  }
}
@media (max-width: 330px){
  .avatar:hover .avatar-pop-up.i-pop-up{
    left: -10px;
  }
}
